Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.3.0-2405 (rev. org.gvsig.desktop-2.0.108)

Severity: Critical Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2403 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: installer,setup,addons,packages Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The new installer of gvSIG 2.3 (Izpack) doesn't execute the Addons manager during the setup procedure in Windows.

So in order to complete the installation, | have to execute gvsig-package-installer.cmd manually.

Associated revisions

Revision 42408 - 10/25/2015 11:21 AM - Joaquin del Cerro Murciano

refs #3818, fix path in launchers of gvSIG for windows

Revision 42410 - 10/25/2015 11:24 AM - Joaquin del Cerro Murciano

refs #3818, afnadido soporte para variable sustitucion en los ficheros '.cmd'

Revision 42411 - 10/25/2015 04:16 PM - Joaquin del Cerro Murciano

refs #3818, fix gvSIG.sh for windows

Revision 42412 - 10/25/2015 04:18 PM - Joaquin del Cerro Murciano

refs #3818, add quotes in paths in cmds

History

de windows

#1 - 10/22/2015 01:32 PM - Joaquin del Cerro Murciano

- Target version set to 2.3.0-2405 (rev. org.gvsig.desktop-2.0.108)
- Assignee set to Joaquin del Cerro Murciano

- Category set to Installer

#2 - 10/25/2015 04:29 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/26/2015 09:49 AM - Antonio Falciano
- Status changed from Fixed to Closed
